.DropPopupButton-Marker {
  background-image: url(/img/vue-app/drop-popup-button-icon.svg?v17);
}

.DropPopupToggler-Marker {
  background-image: url(/img/vue-app/drop-popup-button-icon.svg?v17);
}

.NaviMenuGroup-Marker {
  background-image: url(/img/vue-app/navi-menu-group-icon.svg?v17);
}

.DropDatepicker-NaviIcon {
  background-image: url(/img/vue-app/drop-datepicker-button-icon.svg?v17);
}

.DropDown-SearchBar:after {
  background-image: url(/img/vue-app/drop-down-search-icon.svg?v17);
}

.DropDown-ClearButton {
  background-image: url(/img/vue-app/drop-down-delete-icon.svg?v17);
}

.CounterExplorerToggler-Marker {
  background-image: url(/img/vue-app/counter-explorer-toggler-icon.svg?v17);
}

.CounterExplorer-GroupControl {
  background-image: url(/img/vue-app/counter-explorer-group-icon.svg?v17);
}
